/* Auth part */
.auth-form-wrapper {
  background: rgba(255,255,255,0.2);
  border-radius: 10px;
  padding: 25px 20px 8px;
  margin-bottom: 5px;
  margin: 0 auto 10px;
}
.auth-form-wrapper label {
  font-weight: 400;
  margin-bottom: 3px;
}

.auth h1 {
  height: 100px;
  background: #346aa9;
  text-align: center;
  font: 26px 'OpenSansLight';
  font-weight: 300;
  line-height: 100px;
  color: #ffffff;
  margin-top: 0;
}

.auth-form-wrapper h2 {
  margin: 10px 0 30px 0;
  padding: 0 0 30px;
  text-align: center;
  border-bottom: 1px solid #ccccca;
}

.auth-attention {
  margin: 10px 0;
  background: rgba(255,255,255,0.2);
  font-size: 12px;
  color: rgba(255,255,255,0.6);
  padding: 10px 16px;
  border-radius: 10px;
  line-height: 20px;
  white-space: pre-wrap;
  max-width: 100%;
} 

.noborder {
	border: none !important;
}

.nopadding {
	padding: 0 !important;
}

.nopadding-left {
	padding-left: 0;
}

.nopadding-right {
	padding-right: 0;
}

.form-group p.error-text {
  display: none;
}
.form-group .form-control {
  margin-bottom: 0;
}
.form-group.field-ok p > span {
  padding-top: 3px;
  line-height: 15px;
  font-size: 12px;
  color: #41a447;
}
.form-group.field-ok .input-group:after {
  content: "";
  position: absolute;
  left: 100%;
  bottom: 0;
  margin-left: 4px;
  width: 5px;
  height: 100%;
  background: #41a447;
}
.form-group.field-error {
  margin-bottom: 15px;
}
.form-group.field-error p > span {
  padding-top: 4px;
  font-size: 14px;
  color: #f73131;
  display: inline-block
}
.form-group.field-error .input-group:after {
  content: "";
  position: absolute;
  left: 100%;
  bottom: 0;
  margin-left: 4px;
  width: 5px;
  height: 100%;
  background: #b01e2e;
}
.form-group.field-warning .input-group:after {
  content: "";
  position: absolute;
  left: 100%;
  bottom: 0;
  margin-left: 4px;
  width: 5px;
  height: 100%;
  background: #f2edbf;
}

.strength {
  margin: 38px 0 0 0;
}
.strength.match {
  color: #b01e2e;
}
.strength.weak {
  color: #b01e2e;
}
.strength.medium {
  color: #ff8200;
}
.strength.strong {
  color: #1a6834;
}

.errorGroup {
	position: relative;
	overflow: visible;
	left: 0;
}

.error {
  color: #f73131;
}

.hint {
  color: #adb3f2;
}

.text-error {
  color: #f73131;
  margin: 4px 0 0 0;
}

.contact {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 4px;
}

.editing {
  background: #f7f7f7;
  margin-right: 0px;
}